.about-area{
    padding:100px 0;
    background:#fff;
}

.about-img{
    overflow:hidden;
    border-radius:15px;
}

.about-img img{
    width:100%;
    border-radius:15px;
    transition:.5s;
}

.about-img:hover img{
    transform:scale(1.05);
}

.about-content{
    /*padding-left:30px;*/
}

.sub-title{
    display:inline-block;
    color:#7962a6;
    font-size:16px;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
    margin-bottom:15px;
}

.about-content h2{
    font-size:42px;
    line-height:1.3;
    font-weight:700;
    margin-bottom:25px;
    color:#222;
}

.about-content p{
    color:#666;
    line-height:1.9;
    margin-bottom:20px;
    font-size:16px;
}

.theme-btn{
    display:inline-block;
    padding:14px 35px;
    background:#7962a6;
    color:#fff;
    text-decoration:none;
    border-radius:40px;
    font-weight:600;
    transition:.3s;
}

.theme-btn:hover{
    background:#5d2dc2;
    color:#fff;
}

@media(max-width:991px){

    .about-content{
        padding-left:0;
        margin-top:40px;
    }

    .about-content h2{
        font-size:34px;
    }

}

@media(max-width:991px){
    .has-sub-phone{
    border-top: 1px solid rgb(255, 233, 230);
    color: #000;
    display: block;
    float: left;
    margin: 0;
    padding: 10px 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
    font-size: 14px;
    font-weight: 500;
    }
    
    
}
